Subject: [Gen-art] Fwd: [IESG-AGENDA-DIST] Summarized Agenda for the 2010-12-16 IESG Teleconference

From: Mary Barnes <[email-masked]>
Date: Sun, 12 Dec 2010 22:37:10 -0600

HI folks,

I apologize that I have not yet had a chance to do the assignments for
thursday's telechat. I thought I could get to it over the weekend, but was
not able to obviously.  I will get the s/s updated and assignments & LCs out
by the end of the day tomorrow. But, until if folks could check and see the
docs that are on the telechat in case there are new versions.

Thanks,
Mary.

---------- Forwarded message ----------
From: IESG Secretary <[email-masked]>
Date: Thu, Dec 9, 2010 at 5:08 PM
Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2010-12-16 IESG
Teleconference
To: [email-masked]

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2010-12-16 IESG Teleconference

This agenda was generated at 2010-12-09 15:07:44 PST
Up-to-date web version of this agenda can be found at:
http://datatracker.ietf.org/iesg/agenda/

1. Administrivia

1.1 Roll Call
1.2 Bash the Agenda
1.3 Approval of the Minutes of Past Telechats
1.4 List of Remaining Action Items from Last Telechat

   OUTSTANDING TASKS

        Last updated: December 6, 2010

   o Jari Arkko to add guidance on multi-Area work to the wiki.

   o Michelle Cotton to provide draft of -bis document for RFC 4020
     Allocation procedures.

   o Tim Polk to update the IESG statement on choosing between
     Informational and Experimental status.

   o Alexey Melnikov to draft an IESG Statement on MIME Type
Registrations
     from other SDOs, to include a statement on the stability of
     references in Media Type Registrations.

   o Sean Turner to determine if it is safe to use the old and new
     protocol numbers in the same port [IANA #404374].

2. Protocol Actions
2.1 WG Submissions
2.1.1 New Items

 o draft-ietf-mpls-fastreroute-mib-15
   Multiprotocol Label Switching (MPLS) Traffic Engineering Management
   Information Base for Fast Reroute (Proposed Standard)
   Note: Loa Andersson ([email-masked]) is the document shepherd.
   Token: Adrian Farrel

 o draft-ietf-httpstate-cookie-19
   HTTP State Management Mechanism (Proposed Standard)
   Token: Peter Saint-Andre

 o draft-ietf-sipcore-event-rate-control-05
   Session Initiation Protocol (SIP) Event Notification Extension for
   Notification Rate Control (Proposed Standard)
   Note: Adam Roach ([email-masked]) is the document shepherd.
   Token: Robert Sparks
   Was deferred by Cindy Morgan on 2010-12-02

 o draft-ietf-morg-list-specialuse-05
   IMAP LIST extension for special-use mailboxes (Proposed Standard)
   Note: Timo Sirainen <[email-masked]> is the document shepherd.
   Token: Alexey Melnikov

 o draft-ietf-roll-trickle-06
   The Trickle Algorithm (Proposed Standard)
   Note: JP Vasseur ([email-masked]) is the document shepherd.
   Token: Adrian Farrel

 o draft-ietf-tls-ssl2-must-not-03
   Prohibiting SSL Version 2.0 (Proposed Standard)
   Note: Joe Salowey ([email-masked]) is the document shepherd.
   Token: Alexey Melnikov

 o draft-ietf-avt-rtp-svc-24
   RTP Payload Format for Scalable Video Coding (Proposed Standard)
   Note: Roni Even is the document shepherd ([email-masked])
   Token: Gonzalo Camarillo

 o draft-ietf-xmpp-address-07
   Extensible Messaging and Presence Protocol (XMPP): Address Format
   (Proposed Standard)
   Note: Ben Campbell ([email-masked]) is the document shepherd.
   Token: Gonzalo Camarillo
   Was deferred by Cindy Morgan on 2010-12-02

 o draft-ietf-sieve-notify-presence-03
   Sieve Notification Using Presence Information (Proposed Standard)
   Note: Cyrus Daboo is the document shepherd.
   Token: Alexey Melnikov
   Was deferred by Robert Sparks on 2010-12-01

 o draft-ietf-mpls-ip-options-05
   Requirements for Label Edge Router Forwarding of IPv4 Option Packets
   (Proposed Standard)
   Note: George Swallow ([email-masked]) is the Document Shepherd.
   Token: Adrian Farrel

 o draft-ietf-v6ops-3177bis-end-sites-00
   IPv6 Address Assignment to End Sites (BCP)
   Note: Fred Baker ([email-masked]) is the document shepherd.
   Token: Ron Bonica

 o draft-ietf-morg-fuzzy-search-03
   IMAP4 Extension for Fuzzy Search (Proposed Standard)
   Note: Barry Leiba (one of the MORG chairs) is the document shepherd.
   Token: Alexey Melnikov

 o draft-ietf-tcpm-tcp-timestamps-02
   Reducing the TIME-WAIT state using TCP timestamps (BCP)
   Note: Wesley Eddy ([email-masked]) is the document shepherd.
   Token: Lars Eggert

2.1.2 Returning Items

 NONE

2.2 Individual Submissions
2.2.1 New Items

 NONE

2.2.2 Returning Items

 o draft-cheshire-dnsext-dns-sd-07
   DNS-Based Service Discovery (Proposed Standard)
   Token: Ralph Droms

 o draft-cheshire-dnsext-multicastdns-12
   Multicast DNS (Proposed Standard)
   Token: Ralph Droms

3. Document Actions
3.1 WG Submissions
3.1.1 New Items

 o draft-ietf-ipfix-mediators-framework-09
   IPFIX Mediation: Framework (Informational)
   Note: Juergen Quittek is the document shepherd
   Token: Dan Romascanu

 o draft-ietf-opsec-protect-control-plane-04
   Protecting The Router Control Plane (Informational)
   Token: Ron Bonica

 o draft-ietf-ipfix-anon-05
   IP Flow Anonymisation Support (Experimental)
   Note: Nevil Brownlee is the Document Shepherd
   Token: Dan Romascanu

 o draft-ietf-v6ops-incremental-cgn-02
   An Incremental Carrier-Grade NAT (CGN) for IPv6 Transition
   (Informational)
   Note: Joel Jaeggli ([email-masked]), v6ops co-chair is the
   document shepherd.
   Token: Ron Bonica

 o draft-ietf-bmwg-reset-03
   Device Reset Characterization (Informational)
   Note: Al Morton ([email-masked]) is the document shepherd.
   Token: Ron Bonica

3.1.2 Returning Items

 NONE

3.2 Individual Submissions Via AD
3.2.1 New Items

 o draft-linowski-netmod-yang-abstract-04
   Extending YANG with Language Abstractions (Experimental)
   Note: Mehmet Ersue is the document shepherd.
   Token: Dan Romascanu

 o draft-arkko-ipv6-transition-guidelines-09
   Guidelines for Using IPv6 Transition Mechanisms during IPv6
   Deployment (Informational)
   Note: Kurt Erik Lindqvist ([email-masked]) is the document
   shepherd.
   Token: Ron Bonica

3.2.2 Returning Items

 o draft-cheshire-dnsext-nbp-09
   Requirements for a Protocol to Replace AppleTalk NBP (Informational)
   Token: Ralph Droms

3.3 IRTF and Independent Submission Stream Documents
3.3.1 New Items

 o draft-saito-mmusic-sdp-ike-08
   Media Description for IKE in the Session Description Protocol (SDP)
   (Informational)
   Note: See the Ballot Writeup for the working 5742 response
   Token: Robert Sparks

 o draft-templin-iron-13
   The Internet Routing Overlay Network (IRON) (Experimental)
   Note: Tony Li ([email-masked]) is the document shepherd.
   Token: Jari Arkko

3.3.2 Returning Items

 NONE

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review

 o Audio/Video Transport Payloads (payload)
   Token: Robert

 o Metric Blocks for use with RTCP's Extended Report Framework (xrblock)

   Token: Robert

 o Audio/Video Transport Core Maintenence (avtcore)
   Token: Robert

 o Audio/Video Transport Extensions (avtext)
   Token: Robert

 o ControLling mUltiple streams for TElepresence (clue)
   Token: Gonzalo

4.1.2 Proposed for Approval

 NONE

4.2 WG Rechartering
4.2.1 Under Evaluation for IETF Review

 NONE

4.2.2 Proposed for Approval

 o Transparent Interconnection of Lots of Links (trill)
   Token: Ralph

 o Ad-Hoc Network Autoconfiguration (autoconf)
   Token: Jari

5. IAB News We Can Use

6. Management Issues

6.1 Registration of image/svg+xml media type (Alexey Melnikov)

6.2 Expert for RFC 5727 Registries [IANA #306256] (Michelle Cotton)

7. Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iesg-agenda-dist